LUCERO SMART BULB APP

Requires Android 4.3+, iOS 6.0+ or Amazon Fire OS 4.0+ with Bluetooth 4.0